body {
	text-align: center;

	background: #060926;
	background: -moz-linear-gradient(top,  #060926 0%, #4f5c68 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#060926), color-stop(100%,#4f5c68));
	background: -webkit-linear-gradient(top,  #060926 0%,#4f5c68 100%);
	background: -o-linear-gradient(top,  #060926 0%,#4f5c68 100%);
	background: -ms-linear-gradient(top,  #060926 0%,#4f5c68 100%);
	background: linear-gradient(to bottom,  #060926 0%,#4f5c68 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#060926', endColorstr='#4f5c68',GradientType=0 );


}

A:hover {color:#80ffff; text-decoration:none;}
A:link {text-decoration:none;}
A { color: #60cccc; text-decoration:none;}

.smtext { color: #ffffcc; font-size: 8pt; font-family: verdana, sans-serif; }
.text { color: #ffffcc; font-size: 10pt; font-family: verdana, sans-serif; }
.lgtext { color: #ffffcc; font-size: 12pt; font-family: verdana, sans-serif; }

.error { color: #ff3333; font-size: 10pt; font-family: verdana, sans-serif; }

.header { color: #ffffcc; font-size: 14pt; font-weight: bold; font-family: verdana, sans-serif; }
.smheader { color: #ffffcc; font-size: 12pt; font-weight: bold; font-family: verdana, sans-serif; }

.facebook { text-align: center;
	padding: 10px 0 0;
	width: 750px;
 }